VINE: -1-
WHEAT: -1-
BEETROOT: -1-
CARROT: -1-
POTATO: -1-
POISONOUS_POTATO: -1-
MELON: -1-
PUMPKIN: -1-
BAMBOO: -1-
COCOA_BEANS: -1-
CACTUS: -1-
SWEET_BERRIES: -1-
SUGAR_CANE: -1-
RED_MUSHROOM: -1-
BROWN_MUSHROOM: -1-
KELP: -1-
SEA_PICKLE: -1-
GLOW_BERRIES: -1-
WHEAT_SEEDS: -1-
PUMPKIN_SEEDS: -1-
MELON_SEEDS: -1-
BEETROOT_SEEDS: -1-
TORCHFLOWER_SEEDS: -1-
TORCHFLOWER: -1-
NETHER_WART: -1-
SPRUCE_SAPLING: -1-
TWISTING_VINES: -1-
NETHER_SPROUTS: -1-
CRIMSON_FUNGUS: -1-
BONE_MEAL: -1-
JUNGLE_SAPLING: -1-
BIRCH_SAPLING: -1-
OAK_SAPLING: -1-
CHERRY_SAPLING: -1-
DARK_OAK_SAPLING: -1-
ACACIA_SAPLING: -1-
WARPED_FUNGUS: -1-
HANGING_ROOTS: -1-
CRIMSON_ROOTS: -1-
WARPED_ROOTS: -1-
AZALEA: -1-
FLOWERING_AZALEA: -1-
WEEPING_VINES: -1-
CHORUS_FLOWER: -1-
CHORUS_FRUIT: -1-
BIG_DRIPLEAF: -1-
SMALL_DRIPLEAF: -1-
MUSIC_DISC_TEARS: -1-
GREEN_CONCRETE_POWDER: -1-
PIGLIN_HEAD: -1-
SHAPER_ARMOR_TRIM_SMITHING_TEMPLATE: -1-
GOLDEN_PICKAXE: -1-
PURPLE_CARPET: -1-
SMALL_AMETHYST_BUD: -1-
DEAD_TUBE_CORAL: -1-
GREEN_GLAZED_TERRACOTTA: -1-
JUNGLE_PRESSURE_PLATE: -1-
EXPOSED_CUT_COPPER: -1-
TRAPPED_CHEST: -1-
STONE_BRICK_STAIRS: -1-
SANDSTONE_WALL: -1-
RABBIT_STEW: -1-
OAK_WOOD: -1-
GRAY_STAINED_GLASS: -1-
WHITE_TULIP: -1-
BLUE_ORCHID: -1-
SPRUCE_DOOR: -1-
STRIPPED_BIRCH_LOG: -1-
CHERRY_BOAT: -1-
LIGHT_BLUE_TERRACOTTA: -1-
ZOMBIE_HEAD: -1-
FIRE_CHARGE: -1-
BROWN_WOOL: -1-
MANGROVE_BOAT: -1-
GRANITE_WALL: -1-
SHORT_GRASS: -1-
LIGHT_GRAY_HARNESS: -1-
ORANGE_SHULKER_BOX: -1-
FLINT_AND_STEEL: -1-
GREEN_CANDLE: -1-
CRACKED_STONE_BRICKS: -1-
BRICK_SLAB: -1-
BLUE_CANDLE: -1-
JUNGLE_SLAB: -1-
LAPIS_BLOCK: -1-
PURPLE_BED: -1-
END_STONE_BRICK_STAIRS: -1-
CLOCK: -1-
MUSIC_DISC_STRAD: -1-
DIAMOND_HORSE_ARMOR: -1-
JUNGLE_PLANKS: -1-
CHEST_MINECART: -1-
DIAMOND: -1-
WOODEN_SHOVEL: -1-
VERDANT_FROGLIGHT: -1-
WHITE_CANDLE: -1-
COBBLESTONE: -1-
TUBE_CORAL: -1-
GILDED_BLACKSTONE: -1-
CYAN_STAINED_GLASS_PANE: -1-
WAXED_COPPER_BULB: -1-
SMOOTH_RED_SANDSTONE_SLAB: -1-
TEST_INSTANCE_BLOCK: -1-
ARROW: -1-
TOTEM_OF_UNDYING: -1-
CHISELED_SANDSTONE: -1-
LIGHT_BLUE_SHULKER_BOX: -1-
CYAN_HARNESS: -1-
NETHER_BRICK_WALL: -1-
RED_WOOL: -1-
WAXED_WEATHERED_CUT_COPPER_STAIRS: -1-
ROOTED_DIRT: -1-
PRISMARINE_STAIRS: -1-
DEEPSLATE_TILE_STAIRS: -1-
POLISHED_ANDESITE: -1-
CRAFTING_TABLE: -1-
MOJANG_BANNER_PATTERN: -1-
CORNFLOWER: -1-
SCULK_SHRIEKER: -1-
INFESTED_COBBLESTONE: -1-
DIORITE: -1-
FIREFLY_BUSH: -1-
END_CRYSTAL: -1-
LIGHT_BLUE_CONCRETE: -1-
POLISHED_ANDESITE_SLAB: -1-
POLISHED_BLACKSTONE_BUTTON: -1-
MOSSY_STONE_BRICK_WALL: -1-
POLISHED_DEEPSLATE_WALL: -1-
WARPED_SLAB: -1-
STONE_BRICK_WALL: -1-
DARK_OAK_WOOD: -1-
CRIMSON_HYPHAE: -1-
WAXED_EXPOSED_CUT_COPPER_STAIRS: -1-
JUKEBOX: -1-
DARK_OAK_BUTTON: -1-
APPLE: -1-
BIRCH_BOAT: -1-
BUCKET: -1-
CRACKED_DEEPSLATE_BRICKS: -1-
CHERRY_PRESSURE_PLATE: -1-
WARPED_STAIRS: -1-
MANGROVE_PLANKS: -1-
DEEPSLATE_TILE_WALL: -1-
BLACK_CONCRETE_POWDER: -1-
MINECART: -1-
DARK_OAK_PRESSURE_PLATE: -1-
POTION: -1-
PURPLE_HARNESS: -1-
STRIPPED_SPRUCE_WOOD: -1-
MANGROVE_LOG: -1-
OAK_BUTTON: -1-
BAMBOO_CHEST_RAFT: -1-
SCRAPE_POTTERY_SHERD: -1-
GRANITE: -1-
SAND: -1-
FILLED_MAP: -1-
WOODEN_AXE: -1-
BROWN_TERRACOTTA: -1-
ORANGE_STAINED_GLASS_PANE: -1-
REINFORCED_DEEPSLATE: -1-
MOURNER_POTTERY_SHERD: -1-
INK_SAC: -1-
YELLOW_CARPET: -1-
RECOVERY_COMPASS: -1-
DEEPSLATE_TILES: -1-
LILY_OF_THE_VALLEY: -1-
COOKIE: -1-
HAY_BLOCK: -1-
IRON_LEGGINGS: -1-
ORANGE_DYE: -1-
LECTERN: -1-
GLOW_INK_SAC: -1-
RAW_COPPER_BLOCK: -1-
CRIMSON_FENCE_GATE: -1-
BLACK_STAINED_GLASS_PANE: -1-
ALLIUM: -1-
CROSSBOW: -1-
COBBLESTONE_STAIRS: -1-
TUFF_BRICK_WALL: -1-
PUMPKIN_PIE: -1-
CRYING_OBSIDIAN: -1-
DETECTOR_RAIL: -1-
SOUL_CAMPFIRE: -1-
CUT_SANDSTONE_SLAB: -1-
AMETHYST_CLUSTER: -1-
PURPLE_STAINED_GLASS: -1-
BROWN_CONCRETE_POWDER: -1-
TUFF_STAIRS: -1-
MANGROVE_ROOTS: -1-
TERRACOTTA: -1-
END_STONE_BRICKS: -1-
BAMBOO_RAFT: -1-
COARSE_DIRT: -1-
LIGHT_GRAY_GLAZED_TERRACOTTA: -1-
GLOWSTONE: -1-
MANGROVE_HANGING_SIGN: -1-
DIORITE_SLAB: -1-
SKULL_POTTERY_SHERD: -1-
ANCIENT_DEBRIS: -1-
SUSPICIOUS_STEW: -1-
WAXED_EXPOSED_COPPER_TRAPDOOR: -1-
PINK_SHULKER_BOX: -1-
PORKCHOP: -1-
CRIMSON_DOOR: -1-
GLASS_PANE: -1-
POLISHED_TUFF: -1-
DIAMOND_ORE: -1-
CHIPPED_ANVIL: -1-
DEEPSLATE_COPPER_ORE: -1-
COOKED_COD: -1-
CYAN_BANNER: -1-
OAK_LEAVES: -1-
BAMBOO_STAIRS: -1-
MAGENTA_BED: -1-
WAXED_OXIDIZED_CUT_COPPER_SLAB: -1-
RED_BED: -1-
SPONGE: -1-
SCULK: -1-
RAW_IRON: -1-
TRIAL_KEY: -1-
TIPPED_ARROW: -1-
IRON_NUGGET: -1-
CANDLE: -1-
MANGROVE_TRAPDOOR: -1-
STRIPPED_SPRUCE_LOG: -1-
WAXED_EXPOSED_COPPER_DOOR: -1-
WOODEN_SWORD: -1-
COPPER_GRATE: -1-
RESIN_BRICKS: -1-
CHORUS_PLANT: -1-
PALE_OAK_SLAB: -1-
PALE_OAK_PLANKS: -1-
NETHER_BRICK: -1-
ANDESITE_STAIRS: -1-
STONE_HOE: -1-
WAXED_WEATHERED_COPPER_BULB: -1-
BRICKS: -1-
PALE_MOSS_CARPET: -1-
RED_NETHER_BRICK_WALL: -1-
STRUCTURE_BLOCK: -1-
WET_SPONGE: -1-
CHERRY_BUTTON: -1-
RED_CARPET: -1-
GUSTER_BANNER_PATTERN: -1-
ENCHANTING_TABLE: -1-
YELLOW_STAINED_GLASS: -1-
PIGLIN_BANNER_PATTERN: -1-
DEEPSLATE: -1-
RED_BANNER: -1-
BLUE_STAINED_GLASS_PANE: -1-
COPPER_TRAPDOOR: -1-
SPRUCE_LOG: -1-
BIRCH_FENCE: -1-
MAP: -1-
SOUL_LANTERN: -1-
POLISHED_BLACKSTONE_BRICKS: -1-
WHITE_STAINED_GLASS_PANE: -1-
LIME_STAINED_GLASS: -1-
DIORITE_WALL: -1-
MAGMA_BLOCK: -1-
GLOWSTONE_DUST: -1-
DARK_OAK_SIGN: -1-
GOLDEN_SHOVEL: -1-
POLISHED_DEEPSLATE: -1-
BLUE_CONCRETE_POWDER: -1-
BLACK_GLAZED_TERRACOTTA: -1-
WRITTEN_BOOK: -1-
STRIPPED_PALE_OAK_WOOD: -1-
DIAMOND_PICKAXE: -1-
RED_STAINED_GLASS: -1-
WARPED_FENCE_GATE: -1-
DEEPSLATE_REDSTONE_ORE: -1-
CLAY_BALL: -1-
BAMBOO_MOSAIC_STAIRS: -1-
DEEPSLATE_BRICK_STAIRS: -1-
LEATHER_BOOTS: -1-
MILK_BUCKET: -1-
GRAY_CANDLE: -1-
FARMLAND: -1-
TRIAL_SPAWNER: -1-
PRISMARINE_BRICKS: -1-
SMOOTH_BASALT: -1-
DARK_OAK_LOG: -1-
BRAIN_CORAL_FAN: -1-
LEATHER_LEGGINGS: -1-
OMINOUS_TRIAL_KEY: -1-
WEATHERED_CUT_COPPER_SLAB: -1-
FISHING_ROD: -1-
ACACIA_HANGING_SIGN: -1-
MAGENTA_SHULKER_BOX: -1-
ENDER_PEARL: -1-
QUARTZ_PILLAR: -1-
WARPED_TRAPDOOR: -1-
AXOLOTL_BUCKET: -1-
STRIPPED_BAMBOO_BLOCK: -1-
REDSTONE_BLOCK: -1-
COBBLED_DEEPSLATE_WALL: -1-
MUSIC_DISC_PIGSTEP: -1-
CHISELED_POLISHED_BLACKSTONE: -1-
BIRCH_SLAB: -1-
EXPOSED_CHISELED_COPPER: -1-
LIME_SHULKER_BOX: -1-
QUARTZ_SLAB: -1-
OXIDIZED_COPPER_GRATE: -1-
QUARTZ_BLOCK: -1-
SNOW: -1-
TNT_MINECART: -1-
ARMOR_STAND: -1-
ACACIA_FENCE: -1-
DARK_OAK_FENCE: -1-
BOW: -1-
HORN_CORAL: -1-
TUBE_CORAL_FAN: -1-
SUGAR: -1-
DAYLIGHT_DETECTOR: -1-
MOSSY_COBBLESTONE: -1-
WARPED_FENCE: -1-
POLISHED_TUFF_WALL: -1-
RABBIT_HIDE: -1-
BUBBLE_CORAL: -1-
CHISELED_RESIN_BRICKS: -1-
JUNGLE_STAIRS: -1-
CYAN_CARPET: -1-
OXIDIZED_COPPER_DOOR: -1-
OBSERVER: -1-
DEEPSLATE_DIAMOND_ORE: -1-
AMETHYST_BLOCK: -1-
RESIN_BRICK_SLAB: -1-
SPRUCE_TRAPDOOR: -1-
JUNGLE_BOAT: -1-
CHERRY_STAIRS: -1-
CUT_COPPER: -1-
RESIN_BRICK_STAIRS: -1-
BLAST_FURNACE: -1-
LEAF_LITTER: -1-
OBSIDIAN: -1-
RED_SANDSTONE_SLAB: -1-
FIRE_CORAL_FAN: -1-
AZURE_BLUET: -1-
LIME_GLAZED_TERRACOTTA: -1-
PURPLE_STAINED_GLASS_PANE: -1-
BOLT_ARMOR_TRIM_SMITHING_TEMPLATE: -1-
CARTOGRAPHY_TABLE: -1-
ORANGE_CANDLE: -1-
CHARCOAL: -1-
BEETROOT_SOUP: -1-
WITHER_ROSE: -1-
DEAD_BRAIN_CORAL_FAN: -1-
PISTON: -1-
NETHERITE_CHESTPLATE: -1-
BLACK_CANDLE: -1-
CUT_RED_SANDSTONE: -1-
YELLOW_BANNER: -1-
CHAINMAIL_LEGGINGS: -1-
LIME_CONCRETE: -1-
SNOWBALL: -1-
PURPUR_SLAB: -1-
PURPLE_BANNER: -1-
PURPLE_CONCRETE_POWDER: -1-
BIRCH_LOG: -1-
DEEPSLATE_BRICK_WALL: -1-
DARK_PRISMARINE_SLAB: -1-
ACACIA_PLANKS: -1-
MYCELIUM: -1-
LEATHER_CHESTPLATE: -1-
BROWN_CONCRETE: -1-
RED_SANDSTONE: -1-
PRISMARINE_BRICK_STAIRS: -1-
STONE_SLAB: -1-
LEATHER_HORSE_ARMOR: -1-
BUSH: -1-
BIRCH_LEAVES: -1-
BAMBOO_FENCE_GATE: -1-
DEEPSLATE_GOLD_ORE: -1-
NETHER_BRICK_FENCE: -1-
TUFF_BRICK_SLAB: -1-
BLUE_HARNESS: -1-
CYAN_SHULKER_BOX: -1-
POLISHED_BLACKSTONE_SLAB: -1-
WAXED_EXPOSED_CHISELED_COPPER: -1-
NETHERITE_BLOCK: -1-
ACACIA_PRESSURE_PLATE: -1-
SHEARS: -1-
PACKED_MUD: -1-
RED_SAND: -1-
POLISHED_GRANITE_STAIRS: -1-
MAGENTA_BANNER: -1-
PALE_OAK_BOAT: -1-
DRIED_KELP_BLOCK: -1-
QUARTZ_STAIRS: -1-
SCULK_VEIN: -1-
RESIN_CLUMP: -1-
BREWING_STAND: -1-
CAKE: -1-
SMOOTH_QUARTZ_SLAB: -1-
CHAINMAIL_BOOTS: -1-
FIREWORK_STAR: -1-
STRIPPED_ACACIA_WOOD: -1-
PURPLE_DYE: -1-
BAMBOO_MOSAIC_SLAB: -1-
GREEN_BANNER: -1-
LIGHT_GRAY_BANNER: -1-
SPRUCE_SIGN: -1-
BLUE_STAINED_GLASS: -1-
CHISELED_TUFF_BRICKS: -1-
STRIPPED_BIRCH_WOOD: -1-
SLIME_BLOCK: -1-
DRIED_KELP: -1-
BAMBOO_FENCE: -1-
MUTTON: -1-
NAUTILUS_SHELL: -1-
LIGHT_BLUE_STAINED_GLASS: -1-
GLOBE_BANNER_PATTERN: -1-
EXPOSED_COPPER_DOOR: -1-
POLISHED_GRANITE_SLAB: -1-
SMOOTH_RED_SANDSTONE_STAIRS: -1-
WAXED_COPPER_TRAPDOOR: -1-
BRAIN_CORAL: -1-
TURTLE_HELMET: -1-
PUFFERFISH_BUCKET: -1-
COMPARATOR: -1-
SPIDER_EYE: -1-
REDSTONE_ORE: -1-
STRIPPED_CRIMSON_HYPHAE: -1-
PINK_CANDLE: -1-
DEAD_FIRE_CORAL_BLOCK: -1-
RED_SANDSTONE_WALL: -1-
WITHER_SKELETON_SKULL: -1-
LIGHT_GRAY_TERRACOTTA: -1-
LIGHT_BLUE_STAINED_GLASS_PANE: -1-
FLOW_POTTERY_SHERD: -1-
KNOWLEDGE_BOOK: -1-
GRASS_BLOCK: -1-
NETHERITE_AXE: -1-
EXPOSED_COPPER_TRAPDOOR: -1-
CRIMSON_PRESSURE_PLATE: -1-
MAGENTA_STAINED_GLASS: -1-
FURNACE_MINECART: -1-
COAL_ORE: -1-
DEEPSLATE_BRICKS: -1-
WAXED_EXPOSED_COPPER_BULB: -1-
PRISMARINE_CRYSTALS: -1-
ICE: -1-
PURPLE_SHULKER_BOX: -1-
RIB_ARMOR_TRIM_SMITHING_TEMPLATE: -1-
LIGHT_GRAY_CONCRETE_POWDER: -1-
STRIPPED_OAK_WOOD: -1-
DRIED_GHAST: -1-
DEEPSLATE_BRICK_SLAB: -1-
GOLD_ORE: -1-
GREEN_CARPET: -1-
OCHRE_FROGLIGHT: -1-
POLISHED_BLACKSTONE: -1-
BLAZE_POWDER: -1-
CLAY: -1-
TUBE_CORAL_BLOCK: -1-
LILAC: -1-
RABBIT_FOOT: -1-
RED_SANDSTONE_STAIRS: -1-
BROWN_EGG: -1-
STRIPPED_CHERRY_LOG: -1-
WAXED_CUT_COPPER_STAIRS: -1-
REDSTONE: -1-
DARK_PRISMARINE: -1-
LIME_HARNESS: -1-
MUSIC_DISC_WAIT: -1-
WAXED_EXPOSED_COPPER_GRATE: -1-
LINGERING_POTION: -1-
PINK_HARNESS: -1-
BUBBLE_CORAL_BLOCK: -1-
BLUE_GLAZED_TERRACOTTA: -1-
WHITE_DYE: -1-
SLIME_BALL: -1-
ACACIA_FENCE_GATE: -1-
BRICK_WALL: -1-
GLOW_LICHEN: -1-
CHERRY_DOOR: -1-
BIRCH_FENCE_GATE: -1-
DIAMOND_LEGGINGS: -1-
DRAGON_BREATH: -1-
GREEN_HARNESS: -1-
LIGHT_GRAY_CONCRETE: -1-
RED_HARNESS: -1-
MOSSY_COBBLESTONE_STAIRS: -1-
OXIDIZED_CUT_COPPER_SLAB: -1-
DARK_OAK_TRAPDOOR: -1-
YELLOW_TERRACOTTA: -1-
WEATHERED_CHISELED_COPPER: -1-
CHISELED_RED_SANDSTONE: -1-
WARPED_FUNGUS_ON_A_STICK: -1-
JUNGLE_WOOD: -1-
CRACKED_DEEPSLATE_TILES: -1-
NETHERITE_INGOT: -1-
WHITE_BANNER: -1-
ACACIA_DOOR: -1-
MOSSY_STONE_BRICKS: -1-
PRISMARINE: -1-
WARPED_BUTTON: -1-
GOLDEN_HELMET: -1-
DEAD_TUBE_CORAL_BLOCK: -1-
TUFF_SLAB: -1-
SMOOTH_SANDSTONE: -1-
MUSIC_DISC_5: -1-
DIAMOND_BLOCK: -1-
POLISHED_DEEPSLATE_SLAB: -1-
MANGROVE_FENCE_GATE: -1-
CHISELED_DEEPSLATE: -1-
STONE_BRICK_SLAB: -1-
CUT_COPPER_STAIRS: -1-
GRAY_CONCRETE: -1-
DARK_OAK_LEAVES: -1-
EXPOSED_COPPER_GRATE: -1-
IRON_AXE: -1-
BAMBOO_PRESSURE_PLATE: -1-
SEA_LANTERN: -1-
GREEN_CONCRETE: -1-
LANTERN: -1-
SHIELD: -1-
SMOOTH_STONE_SLAB: -1-
SMOOTH_STONE: -1-
GREEN_STAINED_GLASS_PANE: -1-
ORANGE_CONCRETE: -1-
BONE: -1-
RED_NETHER_BRICKS: -1-
MUSIC_DISC_FAR: -1-
MANGROVE_DOOR: -1-
CYAN_CONCRETE_POWDER: -1-
WAXED_COPPER_BLOCK: -1-
SMOKER: -1-
WOODEN_PICKAXE: -1-
BIRCH_PLANKS: -1-
RED_CONCRETE_POWDER: -1-
BIRCH_DOOR: -1-
CRIMSON_SIGN: -1-
BLAZE_ROD: -1-
DARK_OAK_BOAT: -1-
BOOK: -1-
YELLOW_DYE: -1-
CHISELED_COPPER: -1-
CRIMSON_TRAPDOOR: -1-
WEATHERED_COPPER_TRAPDOOR: -1-
BLUE_CARPET: -1-
DEEPSLATE_TILE_SLAB: -1-
GOLDEN_HORSE_ARMOR: -1-
DRAGON_EGG: -1-
COBBLED_DEEPSLATE_SLAB: -1-
CRIMSON_STAIRS: -1-
EXPOSED_COPPER: -1-
SANDSTONE: -1-
WEATHERED_CUT_COPPER_STAIRS: -1-
MUSIC_DISC_MELLOHI: -1-
MAGENTA_HARNESS: -1-
MOSS_CARPET: -1-
STRIPPED_PALE_OAK_LOG: -1-
BREAD: -1-
ANVIL: -1-
REPEATER: -1-
SHORT_DRY_GRASS: -1-
CRIMSON_HANGING_SIGN: -1-
OXIDIZED_COPPER_BULB: -1-
MANGROVE_CHEST_BOAT: -1-
DEAD_BRAIN_CORAL: -1-
BOOKSHELF: -1-
SMOOTH_QUARTZ_STAIRS: -1-
DANGER_POTTERY_SHERD: -1-
LIGHT_BLUE_CANDLE: -1-
WILD_ARMOR_TRIM_SMITHING_TEMPLATE: -1-
COOKED_CHICKEN: -1-
SPRUCE_WOOD: -1-
RESIN_BLOCK: -1-
BLACK_TERRACOTTA: -1-
STONE_STAIRS: -1-
EXPERIENCE_BOTTLE: -1-
POLISHED_TUFF_SLAB: -1-
POWDER_SNOW_BUCKET: -1-
PHANTOM_MEMBRANE: -1-
SALMON: -1-
LIME_WOOL: -1-
SPRUCE_FENCE: -1-
WHITE_HARNESS: -1-
OAK_PRESSURE_PLATE: -1-
HONEY_BLOCK: -1-
STRIPPED_DARK_OAK_WOOD: -1-
PALE_OAK_FENCE: -1-
MEDIUM_AMETHYST_BUD: -1-
BIRCH_STAIRS: -1-
MANGROVE_BUTTON: -1-
BIRCH_TRAPDOOR: -1-
COMPOSTER: -1-
PITCHER_POD: -1-
ORANGE_STAINED_GLASS: -1-
GOLD_INGOT: -1-
DECORATED_POT: -1-
GLASS: -1-
STRIPPED_MANGROVE_LOG: -1-
ITEM_FRAME: -1-
CHERRY_PLANKS: -1-
NETHERITE_BOOTS: -1-
SOUL_SAND: -1-
EMERALD: -1-
DIAMOND_HELMET: -1-
GREEN_STAINED_GLASS: -1-
GRAY_STAINED_GLASS_PANE: -1-
SHULKER_SHELL: -1-
BLUE_WOOL: -1-
BAMBOO_DOOR: -1-
MAGENTA_WOOL: -1-
PITCHER_PLANT: -1-
IRON_HELMET: -1-
DEAD_HORN_CORAL: -1-
PINK_BED: -1-
CYAN_CANDLE: -1-
POPPY: -1-
CYAN_TERRACOTTA: -1-
TRIPWIRE_HOOK: -1-
PACKED_ICE: -1-
TEST_BLOCK: -1-
YELLOW_CONCRETE: -1-
WEATHERED_COPPER_DOOR: -1-
COMPASS: -1-
ACACIA_STAIRS: -1-
GOLDEN_CHESTPLATE: -1-
INFESTED_STONE_BRICKS: -1-
NETHERITE_HOE: -1-
COPPER_ORE: -1-
BAMBOO_TRAPDOOR: -1-
MUSIC_DISC_13: -1-
MUSIC_DISC_WARD: -1-
MUSIC_DISC_11: -1-
PODZOL: -1-
WARPED_WART_BLOCK: -1-
POLISHED_BLACKSTONE_WALL: -1-
STRIPPED_CRIMSON_STEM: -1-
WARPED_NYLIUM: -1-
BLUE_BED: -1-
DEAD_FIRE_CORAL: -1-
PLENTY_POTTERY_SHERD: -1-
TURTLE_SCUTE: -1-
BLACK_CARPET: -1-
MUD: -1-
SHEAF_POTTERY_SHERD: -1-
PINK_TERRACOTTA: -1-
PALE_OAK_STAIRS: -1-
DIAMOND_SHOVEL: -1-
FIRE_CORAL_BLOCK: -1-
BREEZE_ROD: -1-
GRAY_GLAZED_TERRACOTTA: -1-
NAME_TAG: -1-
CHERRY_LEAVES: -1-
WEATHERED_COPPER_GRATE: -1-
JUNGLE_FENCE: -1-
BORDURE_INDENTED_BANNER_PATTERN: -1-
SPAWNER: -1-
ARCHER_POTTERY_SHERD: -1-
POLISHED_BASALT: -1-
WHITE_CONCRETE_POWDER: -1-
BREWER_POTTERY_SHERD: -1-
MUSIC_DISC_PRECIPICE: -1-
GRAY_TERRACOTTA: -1-
RAIL: -1-
DIAMOND_BOOTS: -1-
WRITABLE_BOOK: -1-
BEDROCK: -1-
RABBIT: -1-
INFESTED_DEEPSLATE: -1-
SHROOMLIGHT: -1-
CYAN_GLAZED_TERRACOTTA: -1-
OPEN_EYEBLOSSOM: -1-
WAXED_WEATHERED_CUT_COPPER_SLAB: -1-
ECHO_SHARD: -1-
GLOW_ITEM_FRAME: -1-
MUSIC_DISC_CREATOR_MUSIC_BOX: -1-
GRAY_WOOL: -1-
STRIPPED_DARK_OAK_LOG: -1-
ACACIA_CHEST_BOAT: -1-
ARMADILLO_SCUTE: -1-
MUSIC_DISC_RELIC: -1-
DARK_OAK_SLAB: -1-
OAK_SIGN: -1-
RED_CONCRETE: -1-
CRACKED_POLISHED_BLACKSTONE_BRICKS: -1-
ANGLER_POTTERY_SHERD: -1-
RESIN_BRICK_WALL: -1-
BEEHIVE: -1-
WAXED_OXIDIZED_COPPER_DOOR: -1-
GRAY_SHULKER_BOX: -1-
WARPED_DOOR: -1-
TROPICAL_FISH_BUCKET: -1-
NETHER_BRICKS: -1-
OAK_FENCE: -1-
RED_CANDLE: -1-
FLETCHING_TABLE: -1-
FLOWER_BANNER_PATTERN: -1-
PALE_MOSS_BLOCK: -1-
EGG: -1-
BRICK: -1-
GRAY_BANNER: -1-
DARK_OAK_CHEST_BOAT: -1-
JUNGLE_FENCE_GATE: -1-
MAGENTA_CONCRETE: -1-
FLOW_BANNER_PATTERN: -1-
BLACK_SHULKER_BOX: -1-
FROGSPAWN: -1-
JUNGLE_TRAPDOOR: -1-
ACTIVATOR_RAIL: -1-
OXIDIZED_CUT_COPPER_STAIRS: -1-
BOWL: -1-
GOLDEN_APPLE: -1-
DIRT_PATH: -1-
ENCHANTED_GOLDEN_APPLE: -1-
IRON_BOOTS: -1-
HOPPER_MINECART: -1-
ORANGE_CARPET: -1-
PINK_CARPET: -1-
STRUCTURE_VOID: -1-
SADDLE: -1-
STONECUTTER: -1-
LIME_CONCRETE_POWDER: -1-
PINK_BANNER: -1-
POLISHED_BLACKSTONE_PRESSURE_PLATE: -1-
GREEN_WOOL: -1-
HORN_CORAL_FAN: -1-
BROWN_DYE: -1-
MUSIC_DISC_LAVA_CHICKEN: -1-
POPPED_CHORUS_FRUIT: -1-
IRON_HOE: -1-
CHERRY_FENCE: -1-
MOSSY_COBBLESTONE_SLAB: -1-
DARK_PRISMARINE_STAIRS: -1-
GUNPOWDER: -1-
LIME_BANNER: -1-
PINK_CONCRETE: -1-
MUSHROOM_STEW: -1-
IRON_CHESTPLATE: -1-
PRISMARINE_SHARD: -1-
BIRCH_CHEST_BOAT: -1-
BEEF: -1-
JUNGLE_BUTTON: -1-
WAXED_WEATHERED_COPPER: -1-
MUSHROOM_STEM: -1-
BLUE_TERRACOTTA: -1-
EXPLORER_POTTERY_SHERD: -1-
VEX_ARMOR_TRIM_SMITHING_TEMPLATE: -1-
TADPOLE_BUCKET: -1-
BROWN_MUSHROOM_BLOCK: -1-
DEAD_TUBE_CORAL_FAN: -1-
MAGENTA_GLAZED_TERRACOTTA: -1-
CHISELED_BOOKSHELF: -1-
TUFF_WALL: -1-
DEAD_BUBBLE_CORAL: -1-
RAW_GOLD: -1-
WHITE_GLAZED_TERRACOTTA: -1-
NETHERITE_SCRAP: -1-
WAXED_OXIDIZED_COPPER: -1-
GOLDEN_HOE: -1-
GREEN_BED: -1-
CAULDRON: -1-
POLISHED_ANDESITE_STAIRS: -1-
CHERRY_FENCE_GATE: -1-
IRON_SHOVEL: -1-
EMERALD_BLOCK: -1-
LIME_STAINED_GLASS_PANE: -1-
ORANGE_BANNER: -1-
BLACK_DYE: -1-
MUSIC_DISC_BLOCKS: -1-
WAXED_WEATHERED_CHISELED_COPPER: -1-
GOLDEN_BOOTS: -1-
LIGHT_BLUE_GLAZED_TERRACOTTA: -1-
OXIDIZED_COPPER: -1-
PINK_STAINED_GLASS: -1-
SPRUCE_STAIRS: -1-
NETHERITE_LEGGINGS: -1-
BLUE_ICE: -1-
HEART_POTTERY_SHERD: -1-
CYAN_DYE: -1-
SCAFFOLDING: -1-
BLUE_SHULKER_BOX: -1-
HORN_CORAL_BLOCK: -1-
CRIMSON_SLAB: -1-
RESPAWN_ANCHOR: -1-
SHELTER_POTTERY_SHERD: -1-
COPPER_BLOCK: -1-
STRIPPED_WARPED_HYPHAE: -1-
PALE_OAK_DOOR: -1-
MINER_POTTERY_SHERD: -1-
ANDESITE_SLAB: -1-
STRIPPED_JUNGLE_LOG: -1-
HOWL_POTTERY_SHERD: -1-
SUSPICIOUS_GRAVEL: -1-
CRIMSON_PLANKS: -1-
GOLD_BLOCK: -1-
DARK_OAK_FENCE_GATE: -1-
SPRUCE_PRESSURE_PLATE: -1-
ACACIA_LEAVES: -1-
COBBLESTONE_SLAB: -1-
HEAVY_WEIGHTED_PRESSURE_PLATE: -1-
PINK_CONCRETE_POWDER: -1-
WAXED_COPPER_GRATE: -1-
COPPER_INGOT: -1-
MELON_SLICE: -1-
LIGHT_BLUE_CONCRETE_POWDER: -1-
LIGHT_BLUE_DYE: -1-
CREAKING_HEART: -1-
LAPIS_LAZULI: -1-
CHISELED_TUFF: -1-
WHITE_BED: -1-
HEARTBREAK_POTTERY_SHERD: -1-
BUBBLE_CORAL_FAN: -1-
JUNGLE_CHEST_BOAT: -1-
GRAY_HARNESS: -1-
JUNGLE_LOG: -1-
NOTE_BLOCK: -1-
MANGROVE_SIGN: -1-
WARPED_HYPHAE: -1-
CHERRY_SIGN: -1-
LAVA_BUCKET: -1-
WAYFINDER_ARMOR_TRIM_SMITHING_TEMPLATE: -1-
SPRUCE_SLAB: -1-
DIAMOND_AXE: -1-
PEONY: -1-
STICK: -1-
OXEYE_DAISY: -1-
OAK_HANGING_SIGN: -1-
WATER_BUCKET: -1-
ACACIA_SIGN: -1-
STRIPPED_WARPED_STEM: -1-
BEACON: -1-
MOSS_BLOCK: -1-
WAXED_OXIDIZED_CUT_COPPER: -1-
HONEYCOMB_BLOCK: -1-
BRUSH: -1-
NETHER_BRICK_STAIRS: -1-
COBWEB: -1-
PRIZE_POTTERY_SHERD: -1-
MACE: -1-
OAK_LOG: -1-
STRIPPED_JUNGLE_WOOD: -1-
DEAD_BRAIN_CORAL_BLOCK: -1-
PUFFERFISH: -1-
MUDDY_MANGROVE_ROOTS: -1-
TINTED_GLASS: -1-
MAGENTA_CANDLE: -1-
YELLOW_BED: -1-
LIGHT_GRAY_CANDLE: -1-
CACTUS_FLOWER: -1-
SPLASH_POTION: -1-
FEATHER: -1-
CHISELED_QUARTZ_BLOCK: -1-
LIME_CARPET: -1-
DEEPSLATE_EMERALD_ORE: -1-
MUD_BRICK_SLAB: -1-
PURPLE_GLAZED_TERRACOTTA: -1-
IRON_BARS: -1-
WHITE_CONCRETE: -1-
DIAMOND_CHESTPLATE: -1-
NETHERITE_SHOVEL: -1-
STONE: -1-
YELLOW_WOOL: -1-
OMINOUS_BOTTLE: -1-
ROSE_BUSH: -1-
BROWN_CARPET: -1-
MUD_BRICKS: -1-
WAXED_CHISELED_COPPER: -1-
STRIPPED_CHERRY_WOOD: -1-
GOLD_NUGGET: -1-
BLACKSTONE_STAIRS: -1-
GOLDEN_AXE: -1-
ACACIA_LOG: -1-
INFESTED_MOSSY_STONE_BRICKS: -1-
ORANGE_GLAZED_TERRACOTTA: -1-
MAGENTA_CONCRETE_POWDER: -1-
MUD_BRICK_STAIRS: -1-
TNT: -1-
BELL: -1-
BLACKSTONE_SLAB: -1-
SPRUCE_HANGING_SIGN: -1-
HOST_ARMOR_TRIM_SMITHING_TEMPLATE: -1-
STRIPPED_ACACIA_LOG: -1-
RAW_IRON_BLOCK: -1-
GHAST_TEAR: -1-
BROWN_BANNER: -1-
AIR: -1-
BEE_NEST: -1-
GRANITE_STAIRS: -1-
CHEST: -1-
PINK_PETALS: -1-
SCULK_SENSOR: -1-
OAK_CHEST_BOAT: -1-
LIME_DYE: -1-
MANGROVE_FENCE: -1-
OAK_DOOR: -1-
LILY_PAD: -1-
BAKED_POTATO: -1-
EXPOSED_CUT_COPPER_SLAB: -1-
PURPUR_STAIRS: -1-
LADDER: -1-
RED_MUSHROOM_BLOCK: -1-
WOLF_ARMOR: -1-
CRAFTER: -1-
BASALT: -1-
BAMBOO_SIGN: -1-
TALL_GRASS: -1-
DEAD_BUSH: -1-
FLOW_ARMOR_TRIM_SMITHING_TEMPLATE: -1-
COD: -1-
YELLOW_HARNESS: -1-
EXPOSED_CUT_COPPER_STAIRS: -1-
MUD_BRICK_WALL: -1-
PETRIFIED_OAK_SLAB: -1-
LIGHT_BLUE_CARPET: -1-
CALIBRATED_SCULK_SENSOR: -1-
SCULK_CATALYST: -1-
WAXED_OXIDIZED_CUT_COPPER_STAIRS: -1-
PINK_DYE: -1-
CHAIN: -1-
FIRE_CORAL: -1-
DEEPSLATE_IRON_ORE: -1-
WAXED_OXIDIZED_COPPER_BULB: -1-
CHISELED_NETHER_BRICKS: -1-
HEART_OF_THE_SEA: -1-
LIGHT_GRAY_STAINED_GLASS_PANE: -1-
COAL_BLOCK: -1-
WHITE_STAINED_GLASS: -1-
WEATHERED_CUT_COPPER: -1-
CALCITE: -1-
PURPUR_PILLAR: -1-
BLUE_DYE: -1-
MUSIC_DISC_CHIRP: -1-
NETHERITE_HELMET: -1-
WARD_ARMOR_TRIM_SMITHING_TEMPLATE: -1-
PALE_OAK_LEAVES: -1-
ACACIA_TRAPDOOR: -1-
CHERRY_CHEST_BOAT: -1-
CHERRY_WOOD: -1-
CRIMSON_STEM: -1-
WHITE_CARPET: -1-
COAL: -1-
CHISELED_STONE_BRICKS: -1-
RAW_GOLD_BLOCK: -1-
SNOUT_ARMOR_TRIM_SMITHING_TEMPLATE: -1-
JIGSAW: -1-
TRIDENT: -1-
PURPUR_BLOCK: -1-
FURNACE: -1-
JACK_O_LANTERN: -1-
BIRCH_PRESSURE_PLATE: -1-
BLACK_BED: -1-
DEEPSLATE_LAPIS_ORE: -1-
WAXED_OXIDIZED_CHISELED_COPPER: -1-
LARGE_FERN: -1-
QUARTZ: -1-
SNIFFER_EGG: -1-
CUT_RED_SANDSTONE_SLAB: -1-
PURPLE_TERRACOTTA: -1-
ELYTRA: -1-
MAGMA_CREAM: -1-
DIRT: -1-
COBBLED_DEEPSLATE: -1-
GRAY_BED: -1-
BONE_BLOCK: -1-
LIGHT_BLUE_HARNESS: -1-
POLISHED_DIORITE: -1-
GLISTERING_MELON_SLICE: -1-
CUT_SANDSTONE: -1-
WHITE_TERRACOTTA: -1-
COD_BUCKET: -1-
EYE_ARMOR_TRIM_SMITHING_TEMPLATE: -1-
SKULL_BANNER_PATTERN: -1-
MOSSY_COBBLESTONE_WALL: -1-
PALE_OAK_HANGING_SIGN: -1-
GRINDSTONE: -1-
JUNGLE_SIGN: -1-
POWERED_RAIL: -1-
DARK_OAK_PLANKS: -1-
ACACIA_WOOD: -1-
END_STONE_BRICK_SLAB: -1-
SPRUCE_BOAT: -1-
WILDFLOWERS: -1-
MANGROVE_WOOD: -1-
LIGHT_GRAY_STAINED_GLASS: -1-
TROPICAL_FISH: -1-
SEAGRASS: -1-
WEATHERED_COPPER: -1-
WAXED_WEATHERED_COPPER_GRATE: -1-
OAK_PLANKS: -1-
END_PORTAL_FRAME: -1-
ORANGE_HARNESS: -1-
LEATHER: -1-
STONE_SHOVEL: -1-
WAXED_OXIDIZED_COPPER_TRAPDOOR: -1-
DEEPSLATE_COAL_ORE: -1-
FLOWER_POT: -1-
HEAVY_CORE: -1-
IRON_PICKAXE: -1-
LIGHT_GRAY_DYE: -1-
WIND_CHARGE: -1-
RED_TERRACOTTA: -1-
PAPER: -1-
WAXED_EXPOSED_CUT_COPPER: -1-
IRON_SWORD: -1-
SALMON_BUCKET: -1-
WARPED_SIGN: -1-
COPPER_BULB: -1-
SNOW_BLOCK: -1-
AMETHYST_SHARD: -1-
BURN_POTTERY_SHERD: -1-
CRIMSON_FENCE: -1-
POLISHED_DIORITE_SLAB: -1-
BRAIN_CORAL_BLOCK: -1-
MOSSY_STONE_BRICK_SLAB: -1-
STONE_BRICKS: -1-
SANDSTONE_STAIRS: -1-
GOLDEN_LEGGINGS: -1-
BROWN_BED: -1-
MANGROVE_LEAVES: -1-
CARROT_ON_A_STICK: -1-
SMOOTH_SANDSTONE_SLAB: -1-
CHERRY_TRAPDOOR: -1-
MAGENTA_TERRACOTTA: -1-
SMOOTH_SANDSTONE_STAIRS: -1-
DRAGON_HEAD: -1-
SPRUCE_PLANKS: -1-
ANDESITE_WALL: -1-
BLACK_WOOL: -1-
LIGHT_GRAY_CARPET: -1-
PURPLE_CONCRETE: -1-
LIGHTNING_ROD: -1-
CHERRY_HANGING_SIGN: -1-
CYAN_BED: -1-
LARGE_AMETHYST_BUD: -1-
PEARLESCENT_FROGLIGHT: -1-
RED_SHULKER_BOX: -1-
STONE_PICKAXE: -1-
PALE_OAK_LOG: -1-
MAGENTA_CARPET: -1-
REDSTONE_TORCH: -1-
STICKY_PISTON: -1-
SMOOTH_QUARTZ: -1-
COBBLED_DEEPSLATE_STAIRS: -1-
FLOWERING_AZALEA_LEAVES: -1-
NETHER_WART_BLOCK: -1-
COBBLESTONE_WALL: -1-
DEAD_FIRE_CORAL_FAN: -1-
LIME_CANDLE: -1-
SNORT_POTTERY_SHERD: -1-
ACACIA_SLAB: -1-
CRIMSON_NYLIUM: -1-
OXIDIZED_COPPER_TRAPDOOR: -1-
ORANGE_TERRACOTTA: -1-
HONEYCOMB: -1-
BLACK_CONCRETE: -1-
DROPPER: -1-
SENTRY_ARMOR_TRIM_SMITHING_TEMPLATE: -1-
MOSSY_STONE_BRICK_STAIRS: -1-
WARPED_HANGING_SIGN: -1-
NETHERITE_PICKAXE: -1-
BLACK_STAINED_GLASS: -1-
IRON_TRAPDOOR: -1-
OAK_STAIRS: -1-
INFESTED_CHISELED_STONE_BRICKS: -1-
PALE_OAK_PRESSURE_PLATE: -1-
BLUE_BANNER: -1-
POLISHED_DIORITE_STAIRS: -1-
WARPED_PRESSURE_PLATE: -1-
DISC_FRAGMENT_5: -1-
BAMBOO_HANGING_SIGN: -1-
OAK_SLAB: -1-
POINTED_DRIPSTONE: -1-
WAXED_EXPOSED_COPPER: -1-
PURPLE_CANDLE: -1-
GUSTER_POTTERY_SHERD: -1-
CREEPER_BANNER_PATTERN: -1-
DARK_OAK_HANGING_SIGN: -1-
CHAINMAIL_CHESTPLATE: -1-
ACACIA_BUTTON: -1-
MUSIC_DISC_MALL: -1-
EMERALD_ORE: -1-
MUSIC_DISC_STAL: -1-
POLISHED_DEEPSLATE_STAIRS: -1-
HONEY_BOTTLE: -1-
OAK_FENCE_GATE: -1-
POLISHED_BLACKSTONE_STAIRS: -1-
WAXED_CUT_COPPER_SLAB: -1-
BAMBOO_BLOCK: -1-
CAMPFIRE: -1-
SUNFLOWER: -1-
SANDSTONE_SLAB: -1-
MANGROVE_PRESSURE_PLATE: -1-
SPRUCE_BUTTON: -1-
CYAN_WOOL: -1-
JUNGLE_HANGING_SIGN: -1-
STRING: -1-
TARGET: -1-
PRISMARINE_BRICK_SLAB: -1-
DRIPSTONE_BLOCK: -1-
LOOM: -1-
CREEPER_HEAD: -1-
BAMBOO_PLANKS: -1-
SPIRE_ARMOR_TRIM_SMITHING_TEMPLATE: -1-
NETHER_QUARTZ_ORE: -1-
DEAD_BUBBLE_CORAL_FAN: -1-
PALE_OAK_SIGN: -1-
NETHERITE_SWORD: -1-
BLACK_BANNER: -1-
SUSPICIOUS_SAND: -1-
COAST_ARMOR_TRIM_SMITHING_TEMPLATE: -1-
RAISER_ARMOR_TRIM_SMITHING_TEMPLATE: -1-
COPPER_DOOR: -1-
WAXED_COPPER_DOOR: -1-
LIGHT_BLUE_BED: -1-
PRISMARINE_WALL: -1-
PINK_STAINED_GLASS_PANE: -1-
WEATHERED_COPPER_BULB: -1-
BLACKSTONE_WALL: -1-
DIORITE_STAIRS: -1-
BRICK_STAIRS: -1-
SPYGLASS: -1-
BIRCH_HANGING_SIGN: -1-
TALL_DRY_GRASS: -1-
DAMAGED_ANVIL: -1-
CONDUIT: -1-
LEATHER_HELMET: -1-
GOLDEN_SWORD: -1-
JUNGLE_LEAVES: -1-
RED_TULIP: -1-
SPORE_BLOSSOM: -1-
WAXED_WEATHERED_COPPER_DOOR: -1-
DARK_OAK_STAIRS: -1-
YELLOW_SHULKER_BOX: -1-
TIDE_ARMOR_TRIM_SMITHING_TEMPLATE: -1-
PINK_GLAZED_TERRACOTTA: -1-
FLINT: -1-
DANDELION: -1-
AZALEA_LEAVES: -1-
RED_GLAZED_TERRACOTTA: -1-
BAMBOO_MOSAIC: -1-
WARPED_STEM: -1-
OAK_TRAPDOOR: -1-
YELLOW_CONCRETE_POWDER: -1-
MAGENTA_DYE: -1-
BAMBOO_BUTTON: -1-
PURPLE_WOOL: -1-
VAULT: -1-
LIGHT_BLUE_BANNER: -1-
END_STONE: -1-
SPRUCE_FENCE_GATE: -1-
GRAVEL: -1-
BUDDING_AMETHYST: -1-
ARMS_UP_POTTERY_SHERD: -1-
IRON_HORSE_ARMOR: -1-
CYAN_STAINED_GLASS: -1-
CHICKEN: -1-
LAPIS_ORE: -1-
ORANGE_BED: -1-
WAXED_WEATHERED_COPPER_TRAPDOOR: -1-
RED_DYE: -1-
DISPENSER: -1-
NETHER_BRICK_SLAB: -1-
CYAN_CONCRETE: -1-
SMITHING_TABLE: -1-
IRON_ORE: -1-
POLISHED_BLACKSTONE_BRICK_SLAB: -1-
NETHERRACK: -1-
COOKED_RABBIT: -1-
RED_STAINED_GLASS_PANE: -1-
COOKED_SALMON: -1-
BROWN_SHULKER_BOX: -1-
PRISMARINE_SLAB: -1-
SMOOTH_RED_SANDSTONE: -1-
BROWN_STAINED_GLASS: -1-
CHAINMAIL_HELMET: -1-
SKELETON_SKULL: -1-
END_STONE_BRICK_WALL: -1-
CLOSED_EYEBLOSSOM: -1-
POLISHED_TUFF_STAIRS: -1-
TORCH: -1-
ENDER_CHEST: -1-
WAXED_OXIDIZED_COPPER_GRATE: -1-
FERN: -1-
BIRCH_SIGN: -1-
INFESTED_CRACKED_STONE_BRICKS: -1-
PINK_TULIP: -1-
POLISHED_GRANITE: -1-
DEAD_BUBBLE_CORAL_BLOCK: -1-
LEVER: -1-
STONE_PRESSURE_PLATE: -1-
TUFF: -1-
POLISHED_BLACKSTONE_BRICK_STAIRS: -1-
LIME_BED: -1-
NETHER_GOLD_ORE: -1-
QUARTZ_BRICKS: -1-
MUSIC_DISC_OTHERSIDE: -1-
STRIPPED_OAK_LOG: -1-
END_ROD: -1-
MANGROVE_SLAB: -1-
WARPED_PLANKS: -1-
CHERRY_SLAB: -1-
IRON_INGOT: -1-
ORANGE_CONCRETE_POWDER: -1-
ORANGE_WOOL: -1-
PLAYER_HEAD: -1-
LIME_TERRACOTTA: -1-
MANGROVE_STAIRS: -1-
TUFF_BRICKS: -1-
GRAY_CARPET: -1-
WHITE_WOOL: -1-
GREEN_TERRACOTTA: -1-
OAK_BOAT: -1-
DIAMOND_SWORD: -1-
BROWN_CANDLE: -1-
DARK_OAK_DOOR: -1-
GREEN_SHULKER_BOX: -1-
ACACIA_BOAT: -1-
GRAY_CONCRETE_POWDER: -1-
PALE_OAK_CHEST_BOAT: -1-
OXIDIZED_CUT_COPPER: -1-
BLACK_HARNESS: -1-
DIAMOND_HOE: -1-
WHITE_SHULKER_BOX: -1-
CRIMSON_BUTTON: -1-
IRON_BLOCK: -1-
ENDER_EYE: -1-
BLUE_CONCRETE: -1-
GRAY_DYE: -1-
REDSTONE_LAMP: -1-
GOLDEN_CARROT: -1-
SPRUCE_CHEST_BOAT: -1-
POLISHED_BLACKSTONE_BRICK_WALL: -1-
BIRCH_BUTTON: -1-
HOPPER: -1-
LIGHT_WEIGHTED_PRESSURE_PLATE: -1-
NETHER_STAR: -1-
RESIN_BRICK: -1-
SOUL_SOIL: -1-
YELLOW_CANDLE: -1-
SOUL_TORCH: -1-
LIGHT_BLUE_WOOL: -1-
COOKED_MUTTON: -1-
LEAD: -1-
RAW_COPPER: -1-
TUFF_BRICK_STAIRS: -1-
SILENCE_ARMOR_TRIM_SMITHING_TEMPLATE: -1-
LIGHT_GRAY_SHULKER_BOX: -1-
WAXED_CUT_COPPER: -1-
STRIPPED_MANGROVE_WOOD: -1-
GLASS_BOTTLE: -1-
CHERRY_LOG: -1-
WAXED_WEATHERED_CUT_COPPER: -1-
WOODEN_HOE: -1-
PALE_OAK_WOOD: -1-
YELLOW_STAINED_GLASS_PANE: -1-
CUT_COPPER_SLAB: -1-
MUSIC_DISC_CAT: -1-
PALE_OAK_TRAPDOOR: -1-
BLACKSTONE: -1-
NETHERITE_UPGRADE_SMITHING_TEMPLATE: -1-
PALE_OAK_FENCE_GATE: -1-
RED_NETHER_BRICK_SLAB: -1-
PALE_HANGING_MOSS: -1-
COOKED_PORKCHOP: -1-
GREEN_DYE: -1-
DEAD_HORN_CORAL_FAN: -1-
MAGENTA_STAINED_GLASS_PANE: -1-
SPECTRAL_ARROW: -1-
SHULKER_BOX: -1-
DEAD_HORN_CORAL_BLOCK: -1-
STONE_SWORD: -1-
CARVED_PUMPKIN: -1-
ROTTEN_FLESH: -1-
PALE_OAK_BUTTON: -1-
PINK_WOOL: -1-
MUSIC_DISC_CREATOR: -1-
STONE_AXE: -1-
LIGHT_GRAY_WOOL: -1-
BLADE_POTTERY_SHERD: -1-
PALE_OAK_SAPLING: -1-
JUNGLE_DOOR: -1-
CRACKED_NETHER_BRICKS: -1-
GRANITE_SLAB: -1-
STONE_BUTTON: -1-
BROWN_HARNESS: -1-
FIELD_MASONED_BANNER_PATTERN: -1-
LIGHT_GRAY_BED: -1-
EXPOSED_COPPER_BULB: -1-
FRIEND_POTTERY_SHERD: -1-
BAMBOO_SLAB: -1-
IRON_DOOR: -1-
BROWN_STAINED_GLASS_PANE: -1-
WAXED_EXPOSED_CUT_COPPER_SLAB: -1-
BIRCH_WOOD: -1-
BLUE_EGG: -1-
FERMENTED_SPIDER_EYE: -1-
LODESTONE: -1-
SPRUCE_LEAVES: -1-
ORANGE_TULIP: -1-
ANDESITE: -1-
RED_NETHER_BRICK_STAIRS: -1-
DUNE_ARMOR_TRIM_SMITHING_TEMPLATE: -1-
BARREL: -1-
BROWN_GLAZED_TERRACOTTA: -1-
MANGROVE_PROPAGULE: -1-
OXIDIZED_CHISELED_COPPER: -1-
INFESTED_STONE: -1-
YELLOW_GLAZED_TERRACOTTA: -1-
enchanted_books:
  - PROTECTION_1 -1-
  - PROTECTION_2 -1-
  - PROTECTION_3 -1-
  - PROTECTION_4 -1-
  - FIRE_PROTECTION_1 -1-
  - FIRE_PROTECTION_2 -1-
  - FIRE_PROTECTION_3 -1-
  - FIRE_PROTECTION_4 -1-
  - FEATHER_FALLING_1 -1-
  - FEATHER_FALLING_2 -1-
  - FEATHER_FALLING_3 -1-
  - FEATHER_FALLING_4 -1-
  - BLAST_PROTECTION_1 -1-
  - BLAST_PROTECTION_2 -1-
  - BLAST_PROTECTION_3 -1-
  - BLAST_PROTECTION_4 -1-
  - PROJECTILE_PROTECTION_1 -1-
  - PROJECTILE_PROTECTION_2 -1-
  - PROJECTILE_PROTECTION_3 -1-
  - PROJECTILE_PROTECTION_4 -1-
  - RESPIRATION_1 -1-
  - RESPIRATION_2 -1-
  - RESPIRATION_3 -1-
  - AQUA_AFFINITY -1-
  - DEPTH_STRIDER_1 -1-
  - DEPTH_STRIDER_2 -1-
  - DEPTH_STRIDER_3 -1-
  - FROST_WALKER_1 -1-
  - FROST_WALKER_2 -1-
  - SOUL_SPEED_1 -1-
  - SOUL_SPEED_2 -1-
  - SOUL_SPEED_3 -1-
  - THORNS_1 -1-
  - THORNS_2 -1-
  - THORNS_3 -1-
  - SHARPNESS_1 -1-
  - SHARPNESS_2 -1-
  - SHARPNESS_3 -1-
  - SHARPNESS_4 -1-
  - SHARPNESS_5 -1-
  - SMITE_1 -1-
  - SMITE_2 -1-
  - SMITE_3 -1-
  - SMITE_4 -1-
  - SMITE_5 -1-
  - BANE_OF_ARTHROPODS_1 -1-
  - BANE_OF_ARTHROPODS_2 -1-
  - BANE_OF_ARTHROPODS_3 -1-
  - BANE_OF_ARTHROPODS_4 -1-
  - BANE_OF_ARTHROPODS_5 -1-
  - KNOCKBACK_1 -1-
  - KNOCKBACK_2 -1-
  - FIRE_ASPECT_1 -1-
  - FIRE_ASPECT_2 -1-
  - LOOTING_1 -1-
  - LOOTING_2 -1-
  - LOOTING_3 -1-
  - SWEEPING_EDGE_1 -1-
  - SWEEPING_EDGE_2 -1-
  - SWEEPING_EDGE_3 -1-
  - EFFICIENCY_1 -1-
  - EFFICIENCY_2 -1-
  - EFFICIENCY_3 -1-
  - EFFICIENCY_4 -1-
  - EFFICIENCY_5 -1-
  - SILK_TOUCH -1-
  - UNBREAKING_1 -1-
  - UNBREAKING_2 -1-
  - UNBREAKING_3 -1-
  - FORTUNE_1 -1-
  - FORTUNE_2 -1-
  - FORTUNE_3 -1-
  - POWER_1 -1-
  - POWER_2 -1-
  - POWER_3 -1-
  - POWER_4 -1-
  - POWER_5 -1-
  - PUNCH_1 -1-
  - PUNCH_2 -1-
  - FLAME -1-
  - INFINITY -1-
  - LUCK_OF_THE_SEA_1 -1-
  - LUCK_OF_THE_SEA_2 -1-
  - LUCK_OF_THE_SEA_3 -1-
  - LURE_1 -1-
  - LURE_2 -1-
  - LURE_3 -1-
  - LOYALTY_1 -1-
  - LOYALTY_2 -1-
  - LOYALTY_3 -1-
  - IMPALING_1 -1-
  - IMPALING_2 -1-
  - IMPALING_3 -1-
  - IMPALING_4 -1-
  - IMPALING_5 -1-
  - RIPTIDE_1 -1-
  - RIPTIDE_2 -1-
  - RIPTIDE_3 -1-
  - CHANNELING -1-
  - MULTISHOT -1-
  - PIERCING_1 -1-
  - PIERCING_2 -1-
  - PIERCING_3 -1-
  - PIERCING_4 -1-
  - QUICK_CHARGE_1 -1-
  - QUICK_CHARGE_2 -1-
  - QUICK_CHARGE_3 -1-
  - BINDING_CURSE -1-
  - VANISHING_CURSE -1-
  - DENSITY_1 -1-
  - DENSITY_2 -1-
  - DENSITY_3 -1-
  - DENSITY_4 -1-
  - DENSITY_5 -1-
  - BREACH_1 -1-
  - BREACH_2 -1-
  - BREACH_3 -1-
  - BREACH_4 -1-
  - BREACH_5 -1-
  - WIND_BURST_1 -1-
  - WIND_BURST_2 -1-
  - WIND_BURST_3 -1-
  - MENDING -1-
  - SWIFT_SNEAK_1 -1-
  - SWIFT_SNEAK_2 -1-
  - SWIFT_SNEAK_3 -1-
potions:
  - WATER -1-
  - MUNDANE -1-
  - THICK -1-
  - AWKWARD -1-
  - NIGHT_VISION -1-
  - LONG_NIGHT_VISION -1-
  - INVISIBILITY -1-
  - LONG_INVISIBILITY -1-
  - LEAPING -1-
  - LONG_LEAPING -1-
  - STRONG_LEAPING -1-
  - FIRE_RESISTANCE -1-
  - LONG_FIRE_RESISTANCE -1-
  - SWIFTNESS -1-
  - LONG_SWIFTNESS -1-
  - STRONG_SWIFTNESS -1-
  - SLOWNESS -1-
  - LONG_SLOWNESS -1-
  - STRONG_SLOWNESS -1-
  - TURTLE_MASTER -1-
  - LONG_TURTLE_MASTER -1-
  - STRONG_TURTLE_MASTER -1-
  - WATER_BREATHING -1-
  - LONG_WATER_BREATHING -1-
  - HEALING -1-
  - STRONG_HEALING -1-
  - STRENGTH -1-
  - LONG_STRENGTH -1-
  - STRONG_STRENGTH -1-
  - SLOW_FALLING -1-
  - LONG_SLOW_FALLING -1-
  - LUCK -1-
  - POISON -1-
  - LONG_POISON -1-
  - STRONG_POISON -1-
  - WEAKNESS -1-
  - LONG_WEAKNESS -1-
  - HARMING -1-
  - STRONG_HARMING -1-
  - UNCRAFTABLE -1-
  - SPLASH_MUNDANE -1-
  - SPLASH_THICK -1-
  - SPLASH_AWKWARD -1-
  - SPLASH_NIGHT_VISION -1-
  - SPLASH_LONG_NIGHT_VISION -1-
  - SPLASH_INVISIBILITY -1-
  - SPLASH_LONG_INVISIBILITY -1-
  - SPLASH_LEAPING -1-
  - SPLASH_LONG_LEAPING -1-
  - SPLASH_STRONG_LEAPING -1-
  - SPLASH_FIRE_RESISTANCE -1-
  - SPLASH_LONG_FIRE_RESISTANCE -1-
  - SPLASH_SWIFTNESS -1-
  - SPLASH_LONG_SWIFTNESS -1-
  - SPLASH_STRONG_SWIFTNESS -1-
  - SPLASH_SLOWNESS -1-
  - SPLASH_LONG_SLOWNESS -1-
  - SPLASH_STRONG_SLOWNESS -1-
  - SPLASH_TURTLE_MASTER -1-
  - SPLASH_LONG_TURTLE_MASTER -1-
  - SPLASH_STRONG_TURTLE_MASTER -1-
  - SPLASH_WATER_BREATHING -1-
  - SPLASH_LONG_WATER_BREATHING -1-
  - SPLASH_HEALING -1-
  - SPLASH_STRONG_HEALING -1-
  - SPLASH_STRENGTH -1-
  - SPLASH_LONG_STRENGTH -1-
  - SPLASH_STRONG_STRENGTH -1-
  - SPLASH_SLOW_FALLING -1-
  - SPLASH_LONG_SLOW_FALLING -1-
  - SPLASH_LUCK -1-
  - SPLASH_POISON -1-
  - SPLASH_LONG_POISON -1-
  - SPLASH_STRONG_POISON -1-
  - SPLASH_WEAKNESS -1-
  - SPLASH_LONG_WEAKNESS -1-
  - SPLASH_HARMING -1-
  - SPLASH_STRONG_HARMING -1-
  - LINGERING_MUNDANE -1-
  - LINGERING_THICK -1-
  - LINGERING_AWKWARD -1-
  - LINGERING_NIGHT_VISION -1-
  - LINGERING_LONG_NIGHT_VISION -1-
  - LINGERING_INVISIBILITY -1-
  - LINGERING_LONG_INVISIBILITY -1-
  - LINGERING_LEAPING -1-
  - LINGERING_LONG_LEAPING -1-
  - LINGERING_STRONG_LEAPING -1-
  - LINGERING_FIRE_RESISTANCE -1-
  - LINGERING_LONG_FIRE_RESISTANCE -1-
  - LINGERING_SWIFTNESS -1-
  - LINGERING_LONG_SWIFTNESS -1-
  - LINGERING_STRONG_SWIFTNESS -1-
  - LINGERING_SLOWNESS -1-
  - LINGERING_LONG_SLOWNESS -1-
  - LINGERING_STRONG_SLOWNESS -1-
  - LINGERING_TURTLE_MASTER -1-
  - LINGERING_LONG_TURTLE_MASTER -1-
  - LINGERING_STRONG_TURTLE_MASTER -1-
  - LINGERING_WATER_BREATHING -1-
  - LINGERING_LONG_WATER_BREATHING -1-
  - LINGERING_HEALING -1-
  - LINGERING_STRONG_HEALING -1-
  - LINGERING_STRENGTH -1-
  - LINGERING_LONG_STRENGTH -1-
  - LINGERING_STRONG_STRENGTH -1-
  - LINGERING_SLOW_FALLING -1-
  - LINGERING_LONG_SLOW_FALLING -1-
  - LINGERING_LUCK -1-
  - LINGERING_POISON -1-
  - LINGERING_LONG_POISON -1-
  - LINGERING_STRONG_POISON -1-
  - LINGERING_WEAKNESS -1-
  - LINGERING_LONG_WEAKNESS -1-
  - LINGERING_HARMING -1-
  - LINGERING_STRONG_HARMING -1-
tipped_arrows:
  - NIGHT_VISION -1-
  - LONG_NIGHT_VISION -1-
  - INVISIBILITY -1-
  - LONG_INVISIBILITY -1-
  - LEAPING -1-
  - LONG_LEAPING -1-
  - STRONG_LEAPING -1-
  - FIRE_RESISTANCE -1-
  - LONG_FIRE_RESISTANCE -1-
  - SWIFTNESS -1-
  - LONG_SWIFTNESS -1-
  - STRONG_SWIFTNESS -1-
  - SLOWNESS -1-
  - LONG_SLOWNESS -1-
  - STRONG_SLOWNESS -1-
  - TURTLE_MASTER -1-
  - LONG_TURTLE_MASTER -1-
  - STRONG_TURTLE_MASTER -1-
  - WATER_BREATHING -1-
  - LONG_WATER_BREATHING -1-
  - HEALING -1-
  - STRONG_HEALING -1-
  - STRENGTH -1-
  - LONG_STRENGTH -1-
  - STRONG_STRENGTH -1-
  - SLOW_FALLING -1-
  - LONG_SLOW_FALLING -1-
  - LUCK -1-
  - POISON -1-
  - LONG_POISON -1-
  - STRONG_POISON -1-
  - WEAKNESS -1-
  - LONG_WEAKNESS -1-
  - HARMING -1-
  - STRONG_HARMING -1-
firework_rockets:
  - FLIGHT_1 -1-
  - FLIGHT_2 -1-
  - FLIGHT_3 -1-